<%= if info = get_flash(@conn, :info) do %>
  <p class="alert alert-success"><%= info %></p>
<% end %>
<%= if error = get_flash(@conn, :error) do %>
  <p class="alert alart-danger"><%= error %></p>
<% end %>
